<?xml version="1.0" encoding="UTF-8"?>
<content id="Caiman" name="Caiman" description="A Split Battleship" author="Sigrid" version="100" date="2023-01-07" save="0" lastupdate="1717426670">
  <dependency id="ego_dlc_split" optional="false" name="Split Vendetta"></dependency>
</content>
